<?php
/* @var $this QuestionnaireAnswerController */
/* @var $model QuestionnaireAnswer */

$this->breadcrumbs=array(
	'Questionnaire Answers'=>array('admin'),
	'Create',
);

$this->menu=array(
	array('label'=>'Manage Questionnaire Answer', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>Create QuestionnaireAnswer</h1></div>

<?php $this->renderPartial('_form', array('model'=>$model)); ?>